body {
  background: #fff;
  margin: 0;
  padding: 5px;
  font-family: Arial, Helvetica;
}

#main_container {
  position: relative;
  width: 986px;
  background: #fff;
}

#header {
  width: 100%;
  height: 130px;
  background: #fff;
  overflow: hidden;
}


#karte {
  position: absolute;
  right: 0px;
  top: 3px;
  z-index: 5;
}

#headerbild {
  position: absolute;
  left: 110px;
  top: 11px;
  z-index: 2;
}

#schriftzug {
	position:absolute;
	left:0px;
	top:0px;
	width:986px;
	height:26px;
	background:url(media/landkreis_osterode.png) top left no-repeat;
	z-index:5;
}
*html #schriftzug { background:none; }
*html #schriftzug { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/landkreis_osterode.png'); }



/* BEGINN HEADER OBEN */

  #header_top {
    height: 10px;
    width: 100%;
    background: #1E4DB9;
    overflow: hidden;
  }

  #header_ecke_li_ob {
    position: absolute;
    height: 100%;
    width: 9px;
    background: url(media/header_li_ob.gif) no-repeat ;
  }

  #header_ecke_re_ob {
    position: absolute;
    left: 100%;
    margin-left: -4px;
    height: 100%;
    width: 4px;
    background: url(media/header_re_ob.gif) no-repeat ;
  }

/* ENDE HEADER OBEN */



/* BEGINN HEADER MITTE */

  #header_middle {
    position: relative;
    top: 1px;
    height: 98px;
    background: url(media/header_bg_middle.gif) repeat-x ;
  }

  #wappen {
    position:absolute;
    left: 0px;
    top:0px;
    width:105px;
    height:98px;
    background:url(media/wappen.png) top left no-repeat;
    z-index:10;
  }
*html #wappen { background:none; }
*html #wappen { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/wappen.png'); }





/* ENDE HEADER MITTE */


/* BEGINN HEADER UNTEN */
  #header_bottom {
    position: relative;
    top: 2px;
    height: 20px;
    width: 100%;
    background: #1E4DB9;
    overflow: hidden;
  }

  #header_ecke_li_un {
    position: absolute;
    height: 100%;
    width: 9px;
    background: url(media/header_li_un.gif) no-repeat ;
  }

  #header_ecke_re_un {
    position: absolute;
    left: 100%;
    margin-left: -4px;
    height: 100%;
    width: 4px;
    background: url(media/header_re_un.gif) no-repeat ;
  }

  #icons {
  	position: absolute;
  	margin-left: 23px;
  	margin-top: 3px;
  }

  .icon { margin-right: 10px; border: none; }


/* ENDE HEADER UNTEN */




/* BEGINN SUBNAVIGATION */


  #subnav {
    width: 200px;
    height: auto;
    float: left;
    position: relative;
    top: 6px;
    background: #fff;
  }

  .suchfeld {
  	position: relative;
  	left: -10px;
  	border: 1px solid #B7B7B7;
  	width: 128px;
  	float: left;
  }

  .such_button {
  	position: relative;
  	left: -5px;
  	top: 1px;
    border: 1px solid #B7B7B7;
    background: none;
    color: #2E3F84;
    font-size: 11px;
    height: 17px;
  }



  #snav_button_top, #snav_button_bottom {
    height: 5px;
    width: 100%;
    overflow: hidden;
  }

  #snav_button_top { background:url(media/snav_mi_ob.gif) top repeat-x #fff; }

  #snav_button_bottom { background:url(media/snav_mi_un.gif) bottom repeat-x #fff; margin-bottom:1px; }


  #snav_button_li_ob, #snav_button_li_un {
    position: absolute;
    right:100%;
    margin-right:-5px;
    height: 5px;
    width: 5px;
    background: url(media/snav_li_ob.gif) top left no-repeat;
    overflow: hidden;
  }

  #snav_button_li_un { background: url(media/snav_li_un.gif) top left no-repeat; }


  #snav_button_re_ob, #snav_button_re_un {
    position: absolute;
    left: 100%;
    margin-left: -5px;
    height: 5px;
    width: 5px;
    background: url(media/snav_re_ob.gif) top right no-repeat #fff;
  }

  #snav_button_re_un { background: url(media/snav_re_un.gif) bottom right no-repeat; }

  #snav_button_content {
    width: 181px !important;
    width: 100%;
    border-left: 2px solid #97CDFC;
    border-right: 2px solid #97CDFC;
    line-height: 12px;
    font-size: 11px;
    /*overflow-x: hidden;*/
    padding-left: 15px;
    background: url(media/presign_snav.gif) 3px 4px no-repeat;
    color: #1F3382;
  }

/* ENDE SUBNAVIGATION */


#content_main {
	position: relative;
	left: 10px;
	top: 6px;
	width: 770px;
	overflow: hidden;
}

@media print {

  body { width: 17cm; }
  #header, #subnav { display: none; }
  #main_container { position: static; width: 17cm; }
  #content_main { position: static; overflow: visible;  width: 17cm; }

}